
Foreman - Refactor #19802

Fix Rubocop: Lint/EndAlignment

06/04/2017 09:54 AM - Tomer Brisker

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_lint/#lintendalignment

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 10/25/2017 11:46 AM - Tomer Brisker

- Subject changed from Fix Rubocop: Lint/EndAlignment

 to Fix Rubocop: Lint/EndAlignment

- Status changed from New to Resolved

This cop is no longer violated.

#2 - 12/21/2017 08:16 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added
